Skip to main content
`Ctrl`+`K`

# PetscConvEstSetFromOptions

Sets a convergence estimator `PetscConvEst` object based on values in the options database

## Synopsis

    #include "petscconvest.h"
    PetscErrorCode PetscConvEstSetFromOptions(PetscConvEst ce)

Collective

## Input Parameter

- ce - The `PetscConvEst` object

## See Also

`PetscConvEst`, `PetscConvEstCreate()`, `PetscConvEstGetConvRate()`

## Level

beginner

## Location

src/snes/utils/convest.c

Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages